Browser used in Postman

I understand postman uses chromium v100, This is now 12 versions behind the most recent major release version, could you please help us understand

  • why Postman is not updating their Chromium version ?
    -how are security patches being applied to such an old browser version?

this is causing trouble specifically with zscaler.
thanks